

@font-face 
{
	font-family: Bebas;
    src: url('/fonts/bebasneuebold-webfont.eot');
    src: url('/fonts/bebasneuebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bebasneuebold-webfont.woff2') format('woff2'),
         url('/fonts/bebasneuebold-webfont.woff') format('woff'),
         url('/fonts/bebasneuebold-webfont.ttf') format('truetype'),
         url('/fonts/bebasneuebold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: OpenSans;
    src: url('/fonts/OpenSans-Regular-webfont.eot');
    src: url('/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, 
body
{
	height: 100%;
}
 
html 
{
	position: relative;
}

body
{
	background-color: #282828;
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: OpenSans;
	font-size: 13px;
	line-height: 20px;
}

h2
{
	font-weight: bold;
	font-size: 16px;
}

h3
{
	font-size: 13px !important;
	font-weight: bold;
}

h4
{
	font-size: 12px;
	font-weight: bold;
}

h2 a, h3 a, h4 a
{
	color: inherit !important;
	text-decoration: none !important;
}

nav#main
{
	letter-spacing: 1px;
	min-height: 63px;
	border: 0;
	margin-bottom: 0;
	font-family: Bebas, OpenSans;
	background-color: #282828;
	font-size: 18px;
	padding: 0;
}

nav#main p.navbar-text
{
	font-family: OpenSans;
	font-size: 13px;
	letter-spacing: 0px;
}

section#content a
{
	color: #dd4040;
}

section#content div.container
{
	background-color: #fbffff;
}

form#stats input[type=text], div#bans input[type=text]
{
	text-align: center;
}

.image-checkbox 
{
	cursor: pointer;
}

.image-checkbox input[type="checkbox"] 
{
	display: none;
}

.image-checkbox-checked 
{
	border-color: #dd4040;
	background-color: rgba(221,64,64,0.25);
}

.image-checkbox-played 
{
	border-color: #282828;
	background-color: rgba(40,40,40,0.25);
}

footer
{
	color: #c0c3c5;
	letter-spacing: 1px;
	font-family: Bebas, OpenSans;
	margin-top: 10px;
	font-size: 12px;
}

footer a, footer a:hover
{
	color: inherit;
}